﻿/* DIV タグ */

 .entry{
 margin-top:0px;
   border-top-width:20px;
  border-color:blue;
  padding-top:0px;
  padding-left:10px;
  padding-right:10px;
  padding-bottom:10px;
  float:left;
 width:70px;
 height:70px;
 vertical-align:top;
}

.entry:after{
	content:".";
	color:#ffffff;
    font-size:1px;
    display:block;
    height:0px;
    clear:both;
}

.entry{
	 min-height:1%;
	 display:block;
	 
}

.date{
	margin-top:10px;
	width:50px;
	float:left;
}

.date span{
	display:block;
	width:40px;
}

.date span.month{
	background-image:url('month_background.gif');
	background-repeat:repeat-x;
	 background-position: top;
     border-top: solid 1px #bbbbbb;
     border-right:solid  1px #bbbbbb;
     border-left:solid 1px #bbbbbb;
     font-family:Arial, Helvetica, sans-serif;
     font-weight:bold;
     font-size:small;
     text-align:center;
     color:#ffffff;
}

.date span.day{
	padding:4px 0px 4px 0px;
	background-image:url('day_backbround..gif');
	background-repeat:repeat-x;
	background-position: top;
	  border: solid 1px #cccccc;
	 
	
	 font-family:Arial, Helvetica, sans-serif;
	 font-weight:bold;
	 font-size:140%;
	 text-align:center;
	 color:#333333;
}



.sat span.month{
	
	background-image:url('month_background_sat.gif')
}
.sat span.day{
	color:#006600;
}

.sun span.month{
	background-image:url('month_background_sun.gif')
}
.sun span.day{
	color:#990000;
}

.notice {
	display: block;
   
   
}

a.nav
{
    text-decoration:none;
}

        
        